<?xml version="1.0" encoding="utf-8"?>
<document type="hud">
    <hud>    
		<!-- Point status icons -->	
		<pointstatus name="point_0" allies="mp_logo_allies" allies_alert="mp_logo_allies_alert" axis="mp_logo_axis_0" axis_alert="mp_logo_axis_0_alert" neutral="mp_logo_neutral" width="24" height="24" locx="456" locy="0" staticcammode="1" />
		<pointstatus name="point_1" allies="mp_logo_allies" allies_alert="mp_logo_allies_alert" axis="mp_logo_axis_0" axis_alert="mp_logo_axis_0_alert" neutral="mp_logo_neutral" width="24" height="24" locx="432" locy="0" staticcammode="1" />
		<pointstatus name="point_2" allies="mp_logo_allies" allies_alert="mp_logo_allies_alert" axis="mp_logo_axis_0" axis_alert="mp_logo_axis_0_alert" neutral="mp_logo_neutral" width="24" height="24" locx="408" locy="0" staticcammode="1" />
		<pointstatus name="point_3" allies="mp_logo_allies" allies_alert="mp_logo_allies_alert" axis="mp_logo_axis_0" axis_alert="mp_logo_axis_0_alert" neutral="mp_logo_neutral" width="24" height="24" locx="384" locy="0" staticcammode="1" />
		<pointstatus name="point_4" allies="mp_logo_allies" allies_alert="mp_logo_allies_alert" axis="mp_logo_axis_0" axis_alert="mp_logo_axis_0_alert" neutral="mp_logo_neutral" width="24" height="24" locx="360" locy="0" staticcammode="1" />		
    </hud>
</document>
